[INST]
SHOWDEFAULTBG = 0
BKCOLOR = 0,0,0
SHOWTARGETDIR = 0
SHOWPKGVERSION = 0
CUSTOMBANNER = 1

[TITLE]
Name = MARVO HG9065
[PRODUCT]
Name = MARVO HG9065

[UNINSTALL]
DisplayVersion="5.18"
Publisher=SHENZHEN MARK TECHNOLOGY CO.,LTD

[SETUP]
HWCHECKMODE = "USB"
REBOOTMSG = 1
INSTALL_LOCATION = "MARVO HG9065"
